Module
Contents
Index 🔎︎

# Statistikfunktioner del ett

## ANTAL.OMF

Returns the count of cells that meet criteria in multiple ranges.

## B

Returnerar sannolikheten för ett stickprov med binomial fördelning.

### Syntax

B(Försök; Sannolikhet; F1; F2)

försök anger antalet försök.

sannolikhet är sannolikheten för ett lyckat försök.

F1 anger den nedre gränsen för antal försök.

F2 (valfritt) anger den övre gränsen för antal försök.

### Exempel

Hur stor är sannolikheten att man vid 10 kast med en tärning får upp sexan exakt två gånger? Sannolikheten för sexan (och även det övriga antalet prickar) är 1/6. Det ger följande formel:

=B(10;1/6;2) returnerar en sannolikhet på 29 %.

## BETAFÖRD

Returnerar betafunktionen.

### Syntax

BETAFÖRD(Tal; Alfa; Beta; Start; Slut; Kumulativ)

tal är det värde mellan start och slut vid vilket funktionen ska utvärderas.

alfa är en fördelningsparameter.

beta är en fördelningsparameter.

start (valfritt) är nedre gräns för tal.

slut (valfritt) är övre gräns för tal.

kumulativ (valfritt) kan vara 0 eller Falskt för att beräkna fördelningsfunktionen. Det kan vara ett valfritt annat värde eller Sant eller saknas för att beräkna den kumulativa fördelningsfunktionen.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Exempel

=BETADIST(0.75;3;4) returns the value 0.96.

## BETAFÖRD

Returnerar betafunktionen.

### Syntax

BETA.DIST(Number; Alpha; Beta; Cumulative; Start; End)

tal är det värde mellan start och slut vid vilket funktionen ska utvärderas.

alfa är en fördelningsparameter.

beta är en fördelningsparameter.

kumulativ (valfritt) kan vara 0 eller Falskt för att beräkna fördelningsfunktionen. Det kan vara ett valfritt annat värde eller Sant eller saknas för att beräkna den kumulativa fördelningsfunktionen.

start (valfritt) är nedre gräns för tal.

slut (valfritt) är övre gräns för tal.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Exempel

=BETAFÖRD(0,75;3;4) returnerar värdet 0,96.

=BETAFÖRD(0,75;3;4) returnerar värdet 0,96.

## BETAINV

Returnerar inversen till den kumulativa betafördelningsfunktionen.

### Syntax

BETAINV(Tal; Alfa; Beta; Start; Slut)

tal är det värde mellan start och slut vid vilket funktionen ska utvärderas.

alfa är en fördelningsparameter.

beta är en fördelningsparameter.

start (valfritt) är nedre gräns för tal.

slut (valfritt) är övre gräns för tal.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Exempel

=BETAINV(0,5;5;10) returnerar värdet 0,33.

## BETAINV

Returnerar inversen till den kumulativa betafördelningsfunktionen.

### Syntax

BETAINV(Tal; Alfa; Beta; Start; Slut)

tal är det värde mellan start och slut vid vilket funktionen ska utvärderas.

alfa är en fördelningsparameter.

beta är en fördelningsparameter.

start (valfritt) är nedre gräns för tal.

slut (valfritt) är övre gräns för tal.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Exempel

=BETAINV(0,5;5;10) returnerar värdet 0,33.

## BINOM.INV

Returnerar det minsta värdet för vilket den kumulativa binomialfördelningen är större än eller lika med ett kriterium.

### Syntax

BINOM.INV(Trials; SP; Alpha)

försök är det totala antalet försök.

sannolikhet är sannolikheten för ett lyckat försök.

Alpha The border probability that is attained or exceeded.

### Exempel

=BINOM.INV(8;0.6;0.9) returns 7, the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

## BINOMFÖRD

Returnerar den individuella binomialfördelningen.

### Syntax

BINOMFÖRD(X; Försök; Sannolikhet; C)

x är antalet lyckade försök i försöksserie.

försök anger antalet försök.

sannolikhet är sannolikheten för ett lyckat försök.

kumulativ = 0 beräknar sannolikheten för en enstaka händelse, och kumulativ = 1 den kumulativa sannolikheten.

### Exempel

=BINOMFÖRD(A1;12;0,5;0) visar sannolikheten (om värdena 0 till 12 matas in i A1) för att krona ska komma upp exakt det antal gånger som anges i A1 om myntet singlas 12 gånger.

=BINOMFÖRD(A1;12;0,5;1) visar den kumulativa sannolikheten för samma serie. Om A1 = 4 är det den kumulativa sannolikheten för serien 0, 1, 2, 3 eller 4 gånger krona (inklusivt ELLER).

## BINOMFÖRD

Returnerar den individuella binomialfördelningen.

### Syntax

BINOMFÖRD(X; Försök; Sannolikhet; C)

x är antalet lyckade försök i försöksserie.

försök anger antalet försök.

sannolikhet är sannolikheten för ett lyckat försök.

kumulativ = 0 beräknar sannolikheten för en enstaka händelse, och kumulativ = 1 den kumulativa sannolikheten.

### Exempel

=BINOMFÖRD(A1;12;0,5;0) visar sannolikheten (om värdena 0 till 12 matas in i A1) för att krona ska komma upp exakt det antal gånger som anges i A1 om myntet singlas 12 gånger.

=BINOMFÖRD(A1;12;0,5;1) visar den kumulativa sannolikheten för samma serie. Om A1 = 4 är det den kumulativa sannolikheten för serien 0, 1, 2, 3 eller 4 gånger krona (inklusivt ELLER).

## CHI2.INV

Returnerar inversen av den vänstersvansade sannolikheten av chi2-fördelningen.

### Syntax

CHISQ.INV(Probability; DegreesFreedom)

sannolikhet är sannolikhetsvärdet för vilket den inversa chi2-fördelningen ska beräknas.

Frihetsgrader är antalet frihetsgrader för chi2-funktionen.

### Exempel

=CHIINV(0,05;5) returnerar 11,07.

## CHI2.INV.RT

Returnerar inversen av den enkelsvansade sannolikheten av chi2-fördelningen.

### Syntax

CHI2.INV.RT(Tal; Frihetsgrader)

tal är signifikansnivåns värde.

Frihetsgrader är antalet frihetsgrader i experimentet.

### Exempel

En tärning kastas 1020 gånger. Antalet prickar, från 1 till 6, förekommer 195, 151, 148, 189, 183 respektive 154 gånger (observationsvärden). Det ska provas om tärningen är omanipulerad.

Stickprovets chi2-fördelning beräknas med ovanstående formel. Eftersom väntevärdet för ett visst antal prickar vid n tärningskast är n gånger 1/6, dvs. 1020/6 = 170, ger formeln ett chi2-värde på 13,27.

Om den (observerade) chi-kvadraten är större än eller lika med den (teoretiska) chi-kvadraten CH2INV, förkastas hypotesen, eftersom avvikelsen mellan teori och experiment är för stor. Om den observerade chi-kvadraten är mindre än CHI2INV godtas hypotesen med den angivna signifikansnivån.

=CHIINV(0,05;5) returnerar 11,07.

=CHIINV(0,02;5) returnerar 13,39.

Med en signifikansnivå på 5 % är tärningen inte omanipulerad, med en signifikansnivå på 2 % finns det ingen orsak att betvivla att den skulle vara omanipulerad.

## CHI2.TEST

Returnerar sannolikheten för en avvikelse från en slumpmässig fördelning av två testserier baserat på chi2-oberoendetestet. CHI2.TEST returnerar chi2-fördelningen av data.

Den sannolikhet som räknats fram med CHI2TEST kan Du också bestämma med CHI2FÖRD. Istället för datakolumnerna ska stickprovets chi-kvadrat överlämnas som parameter.

### Syntax

CHI2.TEST (DataB; DataE)

DataB är matrisen för observationerna.

DataE är intervallet av förväntade värden.

### Exempel

| A (observerad) | B (förväntad)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) är lika med 0,02. Detta är den sannolikhet som stämmer överens med observerade data i den teoretiska chi2-fördelningen.

## CHI2FÖRD

Returnerar sannolikhetsvärdet från angiven chi2 att en hypotes är bekräftad. CHI2FÖRD jämför Chi2-värdet som ska användas för ett slumpmässigt stickprov som beräknas från summan av (observerat värde-förväntat värde)^2/förväntat värde för alla värden med den teoretiska Chi2-fördelningen, och fastställer från detta sannolikheten för att hypotesen som testas ska vara fel.

Den sannolikhet som räknats fram med CHI2FÖRD kan också bestämmas med CHI2TEST. Istället för stickprovets chi-kvadrat ska observerade och förväntade data överlämnas som parametrar.

### Syntax

CHI2FÖRD(Tal; Frihetsgrader)

tal är chi2-värdet för det stickprov som används för att fastställa signifikansnivån.

Frihetsgrader är antalet frihetsgrader i experimentet.

### Exempel

+=CHIFÖRD(13,27; 5) är lika med 0,02.

Om stickprovets chi2-värde uppgår till 13,27 och om experimentet har 5 frihetsgrader är hypotesen säkerställd med en signifikansnivå på 2 %.

## CHI2FÖRD

Returnerar täthetsfunktionen eller den kumulativa fördelningsfunktionen för chi2-fördelningen.

### Syntax

CHI2FÖRD(Tal; Frihetsgrader; Kumulativ)

tal är chi2-värdet för det stickprov som används för att fastställa signifikansnivån.

Frihetsgrader är antalet frihetsgrader i experimentet.

kumulativ (valfritt) kan vara 0 eller Falskt för att beräkna fördelningsfunktionen. Det kan vara ett valfritt annat värde eller Sant eller saknas för att beräkna den kumulativa fördelningsfunktionen.

### Exempel

=CHISQ.DIST(3; 2; 0) equals 0.1115650801, the probability density function with 2 degrees of freedom, at x = 3.

=CHISQ.DIST(3; 2; 1) equals 0.7768698399, the cumulative chi-square distribution with 2 degrees of freedom, at the value x = 3.

## CHI2FÖRD

Returnerar sannolikhetsvärdet från angiven chi2 att en hypotes är bekräftad. CHI2.FÖRD jämför chi2-värdet som ska användas för ett slumpmässigt stickprov som beräknas från summan av (observerat värde-förväntat värde)^2/förväntat värde för alla värden med den teoretiska chi2-fördelningen, och fastställer från detta sannolikheten för att hypotesen som testas ska vara fel.

Den sannolikhet som räknats fram med CHI2FÖRD kan också bestämmas med CHI2TEST. Istället för stickprovets chi-kvadrat ska observerade och förväntade data överlämnas som parametrar.

### Syntax

CHI2FÖRD(Tal; Frihetsgrader)

tal är chi2-värdet för det stickprov som används för att fastställa signifikansnivån.

Frihetsgrader är antalet frihetsgrader i experimentet.

### Exempel

+=CHIFÖRD(13,27; 5) är lika med 0,02.

Om stickprovets chi2-värde uppgår till 13,27 och om experimentet har 5 frihetsgrader är hypotesen säkerställd med en signifikansnivå på 2 %.

## CHI2FÖRD

Returnerar värdet för betafördelningsfunktionen eller den kumulativa fördelningsfunktionen för chi2-fördelningen.

### Syntax

CHI2FÖRD(Tal; Frihetsgrader; Kumulativ)

tal är det värde för vilket funktionen ska beräknas.

Frihetsgrader är antalet frihetsgrader för chi2-funktionen.

Kumulativ (valfritt): 0 eller Falskt beräknar fördelningsfunktionen. Andra värden eller Sant eller saknat värde beräknar den kumulativa fördelningsfunktionen.

## CHI2INV

Returnerar inversen till CHI2FÖRD.

### Syntax

sannolikhet är sannolikhetsvärdet för vilket den inversa chi2-fördelningen ska beräknas.

Frihetsgrader är antalet frihetsgrader för chi2-funktionen.

## CHI2INV

Returnerar inversen av chi2-fördelningen.

### Syntax

CHI2INV(Tal; Frihetsgrader)

tal är signifikansnivåns värde.

Frihetsgrader är antalet frihetsgrader i experimentet.

### Exempel

En tärning kastas 1020 gånger. Antalet prickar, från 1 till 6, förekommer 195, 151, 148, 189, 183 respektive 154 gånger (observationsvärden). Det ska provas om tärningen är omanipulerad.

Stickprovets chi2-fördelning beräknas med ovanstående formel. Eftersom väntevärdet för ett visst antal prickar vid n tärningskast är n gånger 1/6, dvs. 1020/6 = 170, ger formeln ett chi2-värde på 13,27.

Om den (observerade) chi-kvadraten är större än eller lika med den (teoretiska) chi-kvadraten CH2INV, förkastas hypotesen, eftersom avvikelsen mellan teori och experiment är för stor. Om den observerade chi-kvadraten är mindre än CHI2INV godtas hypotesen med den angivna signifikansnivån.

=CHIINV(0,05;5) returnerar 11,07.

=CHIINV(0,02;5) returnerar 13,39.

Med en signifikansnivå på 5 % är tärningen inte omanipulerad, med en signifikansnivå på 2 % finns det ingen orsak att betvivla att den skulle vara omanipulerad.

## CHI2TEST

Returnerar sannolikheten för en avvikelse från en slumpmässig fördelning av två testserier baserat på chi2-oberoendetestet. CHI2TEST returnerar chi2-fördelningen av data.

Den sannolikhet som räknats fram med CHI2TEST kan Du också bestämma med CHI2FÖRD. Istället för datakolumnerna ska stickprovets chi-kvadrat överlämnas som parameter.

### Syntax

CHI2TEST (DataB; DataE)

DataB är matrisen för observationerna.

DataE är intervallet av förväntade värden.

### Exempel

| A (observerad) | B (förväntad)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) är lika med 0,02. Detta är den sannolikhet som stämmer överens med observerade data i den teoretiska chi2-fördelningen.

## COUNT

Räknar hur många tal som finns i argumentlistan. Textposter ignoreras.

### Syntax

COUNT(Value1; Value2; ...; Value30)

Value1; Value2, ..., Value30 are 1 to 30 values or ranges representing the values to be counted.

### Exempel

Posterna 2, 4, 6 och 8 i fälten Värde 1-4 ska räknas.

=ANTAL(2;4;6;"åtta") = 3. Antalet tal är alltså 3.

## COUNTA

Räknar hur många värden som finns i argumentlistan. Textposterna räknas också, även om de innehåller en tom sträng med längden 0. Om ett argument är en matris eller en referens, ignoreras de tomma cellerna i matrisen eller referensen.

### Syntax

COUNTA(Value1; Value2; ...; Value30)

Value1; Value2, ..., Value30 are 1 to 30 arguments representing the values to be counted.

### Exempel

Posterna 2, 4, 6 och 8 i fälten Värde 1-4 ska räknas.

=ANTALV(2;4;6;"åtta") = 4. Antalet värden är alltså 4.

## COUNTBLANK

Returnerar antalet tomma celler.

### Syntax

ANTAL.TOMMA (område)

Returnerar antalet tomma celler i cellområdet Område.

### Exempel

=ANTAL.TOMMA(A1:B2) returnerar 4 om cellerna A1, A2, B1 och B2 alla är tomma.

## COUNTIF

Returnerar det antal celler som uppfyller vissa kriterier i ett cellområde.

Sökningen stöder reguljära uttryck. Du kan till exempel skriva "all.*" om du vill hitta den första förekomsten av "all" följt av vilka tecken som helst. Om du vill söka efter text som också är ett reguljärt uttryck måste du skriva \ före varje tecken. Du kan aktivera och inaktivera den automatiska utvärderingen av reguljära uttryck i LibreOffice – Inställningar Verktyg – Alternativ
– LibreOffice Calc – Beräkna.

### Syntax

ANTAL.OM(Område; kriterier)

område är det område som kriterierna ska tillämpas på.

Criteria indicates the criteria in the form of a number, an expression or a character string. These criteria determine which cells are counted. If regular expressions are enabled in calculation options you may also enter a search text in the form of a regular expression, e.g. b.* for all cells that begin with b. If wildcards are enabled in calculation options you may enter a search text with wildcards, e.g. b* for all cells that begin with b. You may also indicate a cell address that contains the search criterion. If you search for literal text, enclose the text in double quotes.

### Exempel

A1:A10 är ett cellområde som innehåller talen 2000 till 2009. Cell B1 innehåller talet 2006. Ange en formel i cell B2:

=COUNTIF(A1:A10;2006) - this returns 1.

=COUNTIF(A1:A10;B1) - this returns 1.

=COUNTIF(A1:A10;">=2006") - this returns 4.

=COUNTIF(A1:A10;"<"&B1) - when B1 contains 2006, this returns 6.

=COUNTIF(A1:A10;C2) where cell C2 contains the text >2006 counts the number of cells in the range A1:A10 which are >2006.

Så här räknar du endast negativa tal: =ANTAL.OM(A1:A10;"<0")

## EXPONFÖRD

Returnerar den exponentiella fördelningen.

### Syntax

EXPONFÖRD(Tal; Lambda; C)

tal är funktionens värde.

lambda är parameterns värde.

kumulativ är ett logiskt värde som bestämmer funktionens form. kumulativ = 0 returnerar täthetsfunktionen, kumulativ = 1 returnerar fördelningen.

### Exempel

=EXPONFÖRD(3;0,5;1) returnerar 0,78.

## EXPONFÖRD

Returnerar den exponentiella fördelningen.

### Syntax

EXPONFÖRD(Tal; Lambda; C)

tal är funktionens värde.

lambda är parameterns värde.

kumulativ är ett logiskt värde som bestämmer funktionens form. kumulativ = 0 returnerar täthetsfunktionen, kumulativ = 1 returnerar fördelningen.

### Exempel

=EXPONFÖRD(3;0,5;1) returnerar 0,78.

## RKV

Returnerar kvadratroten av Pearsons korrelationskoefficient baserat på givna värden. RKV (kallas också för bestämningskoefficient) är ett mått på precisionen för en justering och kan användas vid regressionsanalys.

### Syntax

RKV(DataY; DataX)

DataY är en matris eller ett intervall med datapunkter.

DataX är en matris eller ett intervall med datapunkter.

### Exempel

=RKV(A1:A20;B1:B20) beräknar bestämningskoefficienten för båda datamängderna i kolumnerna A och B.

## SKÄRNINGSPUNKT

Beräknar vid vilken punkt en linje kommer att skära y-värdena genom att använda kända x-värden och y-värden.

### Syntax

SKÄRNINGSPUNKT (DataY; DataX)

DataY är den beroende uppsättningen observationer eller data.

DataX är den oberoende uppsättningen observationer eller data.

Du måste använda namn, matriser eller referenser som innehåller tal. Tal kan även anges direkt.

### Exempel

För beräkning av skärningen används cellerna D3:D9 ur exempeltabellen som y-värden och cellerna C3:C9 ur exempeltabellen som x-värden. De inmatade värdena ser alltså ut på följande sätt:

=SKÄRNINGSPUNKT(D3:D9;C3:C9) = 2,15.

Närliggande ämnen

Functions by Category